body {
	behavior:url(csshover.htc);
}
/* TRANSPARENCY FIXES */
#controls li a, #header h1, #gallery {
	behavior:url(iepngfix.htc);
}
/* MISCELLANEOUS */
#controls li a {
	cursor:pointer;
}
#primaryContent {
	margin-right:-30px;
}
/* PRIMARY CONTENT */
#primaryContent {
	width:620px;
}
/* SECONDARY CONTENT */
#secondaryContent {
	left:60px;
}
